<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--
    Microsoft ResX Schema 

    Version 2.0

    The primary goals of this format is to allow a simple XML format
    that is mostly human readable. The generation and parsing of the
    various data types are done through the TypeConverter classes
    associated with the data types.

    Example:

    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>

    There are any number of "resheader" rows that contain simple
    name/value pairs.

    Each data row contains a name, and value. The row also contains a
    type or mimetype. Type corresponds to a .NET class that support
    text/value conversion through the TypeConverter architecture.
    Classes that don't support this are serialized and stored with the
    mimetype set.

    The mimetype is used for serialized objects, and tells the
    ResXResourceReader how to depersist the object. This is currently not
    extensible. For a given mimetype the value must be set accordingly:

    Note - application/x-microsoft.net.object.binary.base64 is the format
    that the ResXResourceWriter will generate, however the reader can
    read any of the formats listed below.

    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAPzUAAAEAIAD8NQAAFgAAACgAAAA/AAAAagAAAAEAIAAAAAAA1DUAAAAAAAAAAAAAAAAAAAAA
        AAD///////////7+/v/7+/v//v7+/////////////v7+//7+/v////////////7+/v/9/f3/////////
        ///9/f3//f39//////////////////7+/v/+/v7/+vr6/+Xl5f+ysrL/j4+P/4aGhv+Tk5P/qqqq/7e3
        t//FwcX/yMXL/7W6vP+GjYP/ZmVq/8LBw////f7//v3///r+///8/f7//P77//7++////fz///z8//z+
        ///3////9/////z+/v///Pv/+//+//39/f/+/fz////+/////v////////////7+/v/+/v7///////7+
        /v/////////////////////////////////+/v7///////7+/v/+/v7////////////9/f3//v7+//7+
        /v/9/f3//v7+///////+/v7//v7+//7+/v/6+vr/4+Pj/8jIyP+wsLD/oKCg/5+fn/+oqKj/r6+v/7Oz
        s/+2trb/vr6+/8fHx//Mys3/z87R/8zOzv+5wb7/sbO0/5+clf+toY//xrCU/7KVav+eflP/lXpM/5h/
        U/+pk3H/zsOz//T08P/7//z//P/9//7+/v///f7//v3+//79/v///f3///79/////v///v3///79///+
        /v/+/v///f7///3////+/////////////////////v7+//7+/v////////////7+/v/+/v7///////39
        /f/9/f3//v7+//7+/v/9/f3//v7+//n5+f/q6ur/19fX/8TExP+3t7f/sLCw/6ysq/+mpqX/oqKh/6mp
        qP+3uLf/xcXE/8rLyv/Jysn/ycnI/8rKyf/Jyc3/yMnL/8nLx//Nzsj/t6aH/49xSP+IZjX/l3Q8/4pe
        H/+EVRL/d1EQ/3BQFv93WCf/i3JO/7Kjif/a1MP/9fPs///+/v///f///fz///39///+/v7///7+///+
        /v///v7///79///+/v/+/v7//f7+//3////+/////////////////////v7+//39/f/+/v7///////7+
        /v/+/v7//v7+//39/f/+/v7/+vr6//Ly8v/o6Oj/29vb/9DQ0P/AwMD/rKys/5mZmf+QkJD/nJyc/7Gx
        sP/BwsD/ycrI/87Pzf/Jysj/yMnH/8jJx//Iycf/x8jG/8TFw//CwcP/vb29/7i6s/+6sqn/km8y/4xW
        Ef+JVxP/gl8c/4NaIP+TZiT/imYo/39fKf93VCP/aEQS/3NUJP+fi2b/yr+o/+ji2f/++/v/+/v9//z9
        ///9/v///f3///38///+/v///////////////v7//f38//7//v/+/////////////////////v7+//7+
        /v////////////7+/v/9/f3/+/v7//f39//y8vL/5ubm/9DQ0P+ysrL/jY2N/4WFhf+SkpL/qKio/729
        vf/MzMz/yMjI/8nJyP/Iycf/xsfF/8nKyP/Jysj/xsfF/8PEwv+/wL7/vb68/7W2tP+vraj/qKaf/6Cf
        mP+ZkIv/iWs0/4xhH/+NZSj/iGs2/4lnPP+TcDr/lHE8/5NuPf+PaDr/flov/3VTIf9qSRL/el0t/6mW
        ef/s5Nv/9/Tu//v8+f/7/f7/+vz+//n6/v/8/f///v7///7+/////v7//vz7///+/f////7/////////
        ///+/v7//v7+/////////////v7+//7+/v/29vb/39/f/7y8vP+SkpL/hoaG/5GRkf+oqKj/vb29/7+/
        v//CwsL/xcXF/8nJyf/IyMj/zMzM/8vLyv/Ky8n/ycrI/8PEwv+5urj/tba0/7Cxr/+nqKb/n6Ce/5SV
        k/+MlJH/iI6O/4aChf+FfHn/f3BR/4VwP/+Lbjz/img+/4ZiOv9+Yjn/dV07/2ZXR/9WUlb/VFNX/31x
        Xf9tWTD/Y0cU/2xMG/91WzP/vK6T/+zm2f///fj//v78//39/f/7////+fz+//r8/v/+///////+///9
        +v///v3//////////////////v7+//r6+v/v7+//wMDA/6Wlpf+bm5v/np6e/6urq/+wsLD/sbGx/7W1
        tf+9vb3/xsbG/8rKyv/Kysr/ysrK/8rKyv/Kysr/xMTE/7y9u/+2t7T/sbKu/6qrqP+hop7/mpuX/5OU
        kf+Njor/hoeE/3d4dP9zdXD/cXNx/29wcP9yb2b/bmNX/29gRP94ZEL/hm5P/4x4WP+UfGP/d2pc/11a
        V/9TUln/VFNV/4F1W/9xWyj/ZUcL/2ZID/9hRhb/eWIz/5eGZf/Jvaj/+/Pk//7+9v/+//z/+/7+//r9
        ///7/P7////////+/P////7/////////////////3t7e/7Gxsf+1tbX/rKys/6Ojo/+hoaH/p6en/7m5
        uf/Gxsb/ycnJ/8jIyP/IyMj/yMjI/8jIyP/FxcX/wMDA/7u7u/+0tLT/rKys/6Slov+bnJj/k5SQ/4yN
        if+IiYX/goN//3t8eP91dnL/cnNv/2ZnY/9gYFn/WVxY/1VaXP9bXFb/V1NU/1dQR/9oXUr/gXRf/42C
        cf+XhHn/dXBq/1peXv9UV1r/XFtV/4B0Uf9xWyT/ZEoM/2VJD/9iRg//aEkL/25TIf+IcUz/saGE/9bQ
        vf/49+7//f/9//v+///7/P////7//////f////7//////////////v//zs7Q/42Okf+ampr/uru4/8fJ
        x//MzMz/zcvL/8zLyf/Jysn/x8jH/8XFxP/CwsH/vr69/7i5t/+xsbD/qKmo/5+hn/+UlZT/jo+N/4iJ
        h/+Bgn//eHl2/25vbP9ucGz/bG5r/2doZf9hYl//YGFe/1haV/9QUk3/RkpI/z9GSf9ER0j/QkVK/0VF
        Rf9dWE//fnVo/4yDef+RgXn/cnBq/1phX/9WXV3/X2Jc/35yTf9wXCT/ZEsM/2ZKDP9nSAz/bEsM/2dH
        D/9gRBH/aFEi/5iGYf/JwKv/5uLZ//b29P/9/v///vz///7+/v///////////////////v//9PX5/+Pk
        6//W1tb/0dXM/8rOyf/Jycj/zcfE/8nEvv/CxcL/vsG9/7e4tP+sran/oKKd/5malv+MjYn/hIaC/4GF
        gP96fnr/dXl0/3BzcP9sbmz/ZWZk/1VWVP9VWFb/VllY/1NVVf9PUVH/UFFR/0dJSf9FR0f/PkFB/zQ5
        Of80ODn/ODs7/zs6OP9VUUr/fHVp/4+Cc/+UhXP/dXJr/2BkY/9dYmH/WWNm/4FzT/91XCP/a0sI/21L
        Bv9sSxH/Zkoa/2ZJFv9lSQ7/ZEkI/2ZICP9uUyb/p5Z9/9vUyf/38/P///n9//z9/v/+////////////
        ///9//z//P76//z8+P/6+fP/6vHs/9/i4//NxMT/rp6W/4iFdf+anZb/mJqW/5GSjv+MjYn/hoeD/32A
        e/9vcm//aGto/2draP9mamj/YGVj/1xhYP9YXVz/UVdW/0lPTv9BRkX/QkVF/0RGRv9ERUX/Pj4+/z8/
        P/86PT7/NTk6/zA1Nv8tMjT/KS0u/y0tLP9MSEX/enJq/5CEd/+ThXX/eHNt/2ZnZv9jZmX/YGlr/4d5
        Vv92Xij/ZkoL/2dLDv9yWiv/fGpI/25XLf9jSRX/ZEoP/25ODf9qTA3/Zk8c/39sSf+3ppT///Tu//38
        +P/+//3////////////+/vv//v37//r28//n18n/v7KN/6SKXv+Xckj/hmRB/0tMMP9YXFX/bXBt/3h5
        df91dnL/bW5r/2dqZ/9fY2H/V1ta/1BVVP9QVlT/TVNS/0tQT/9ITE3/RElJ/0FGR/85Pj//NTk6/zQ4
        OP80ODn/MzY3/zQ3OP8vNTX/LDM0/ywyNf8sMTT/JSkq/ykpKf9JRUL/d29p/42Cd/+QgnX/enVw/2ts
        av9pa2n/Zm1v/4t7Wf94Xy3/ZkwU/2tVIv+Gd1X/oZmG/5yOeP+EclD/a1kn/2hOD/9rTg7/aU4S/25U
        Hv+IcET/xrWb//Lx7P/+//7////////////7/f3/+/37//Hr4f++pIT/nYFG/45oJv+NXiP/gFgr/0E7
        IP8yNDT/QkVE/01OSv9NTkz/WVpZ/1haWf9RVVT/SU5O/0JHR/8+Q0T/PUNE/z9BQ/8+P0H/Oz0//zg8
        Pf80ODn/LjQ0/yoxMf8oMDD/KDEw/ycwMP8oLy7/KS8v/yovMP8pLS7/KCkp/zEvLf9QS0f/eXBp/4yB
        dv+Qgnb/fXh0/3Jxcf9zcnH/bnR2/458Wv95YC//Zk0Z/21ZLf+Phmz/sK+m/7Gspf+hmov/jIRn/3tr
        Pv9tWCL/aVEY/2pPFf90WSL/j3tW/+Xn3f/9//3////////////5/v//+f77/+zl1v+kiF7/k3Az/5Ru
        Lv+XbTT/iWM2/1xJLf8pLCj/Jiko/yQlIv8hIiH/Oz07/0RGRf9DRkb/PkND/zk+P/8yNzj/MDY4/zQ2
        N/82NTb/NDQ1/zI0NP8vMzP/LDEx/ygvLv8jLCr/ICsp/yArKf8pLyz/MjQw/zc5Nf88PTr/RUM//1FM
        R/9oYFr/hHlw/4+Cd/+ThHj/gXx5/3l4ef98e3v/eH1//5J/Xf98YjD/aU8c/3BbMv+Ui3X/trWy/7e5
        uf+ytLP/rayl/5uUgf+Cd1b/cmI4/25XJP9wVB7/b1ow/9XXx//3+vb////////////+//7//v/8/+7q
        4P+1n4L/nHdK/5FtO/+LaTf/hWQ2/4JkP/8wOCP/HyUe/xITEv8CAwL/Cg0L/yIkJP8yNjX/Njs6/zI2
        N/8uMjP/KS4v/ygsLP8pLCv/Ky0t/y4wMP8rLS3/LC8t/y4wLv8tLy3/Jyoo/y4xL/89PDb/TUpB/11a
        Uv9xbWX/gXty/4mBd/+QhXz/lYh+/5WFef+Yh3r/hoF//3+Agf+EhIT/goaI/5aDYf+CZjT/cFQf/3dh
        Nf+fk3v/wr+7/8HGxv+4vsH/s7W6/7Sysv+wrab/mI99/39sSf9vVCH/b1gn/8DAqf/u8Or/////////
        ///4/v//8/7///D49f/j49L/inVa/2RXQf9XVUj/ZWFb/56Ggv80OjP/DRIP/wICAv8AAAD/AQIB/wYI
        CP8YGhr/KCsr/zAzM/8tLy//Ki0t/yQrKv8hKij/Iion/yctKP8sLir/NTQv/0VAPP9aUU7/bWNf/3pt
        av+DeXH/h391/4mAdv+LgXj/jYR4/5GGev+UiHz/l4l9/5mJfP+bi37/jIeF/4WHif+Ki4z/io+R/5iF
        Y/+DZzX/c1Yh/3xkN/+nmYD/0czE/9HS0P/JzMv/w8TF/7y7vf+0tLv/tK6v/5iGb/9zVyP/e2Al/8rB
        p//x8On////////////9/v7/+/7+//X5+f/g5uL/dHNt/1ZcWP9TWVP/ZV5T/6SIe/86PDT/DRAO/wEC
        Av8CAwT/AAAA/wEBAf8GBwf/ERIR/yAfHv8tLSr/LCwp/y8yLv81OTT/QUM9/1JTTP9kYVr/cGpj/3lx
        av+Bdm//iX11/41/eP+QhHv/kYd9/5OJf/+UiX//lYp//5eLgP+YjIH/mY2C/5qOg/+bj4T/kY+M/46R
        kf+Ulpb/lJue/5yLa/+Eaz3/c1kn/3tmPP+nmoL/0s7I/9fY0v/V1tL/1NHU/8vHyf++wcP/vb28/56R
        fv90WS3/el4p/8zBqP/y8On///////////////v//v77//X3+f/X3uL/cXV2/1lfX/9ZWlb/aF1S/52I
        ev84PDX/DRAP/wECA/8CAgP/AAAA/wECAf8FBQT/ExIQ/yspJv9EQj3/UU9K/15YU/9pYVv/cmpk/352
        bv9+dm7/f3du/3tzaf9za2D/bmdb/4N7b/+Phnz/lYqB/5aMg/+YjYT/mI2E/5uPhv+bkIb/mpCH/5qS
        if+akor/mJeT/5mbmv+doJ7/nKWo/5yNcP+CbUH/cVst/3poQf+kmoX/z83J/9bZ1f/X2NX/2dXX/9nV
        0v/K0M7/xcvI/6Cah/9xWzL/eWAv/8vBsf/y8Oz////////////+//v//f77//P2+P/W2d7/dnl4/2Fh
        X/9fWVb/aFxW/5KGfP86OjT/EhMR/woJCP8TEQ//HBkX/yglIf8yLir/Qj05/1dSTP9rZl//eXVu/4J4
        cf+FeHH/g3dw/390bP9wZ1//aWFY/2BZT/9UTkT/TEg9/3ZzaP+Ph37/mY6G/5qPhv+bkIf/m5CI/52T
        iv+dlIv/nJSL/5yVjf+clo7/l5WT/5ydnf+nqqn/qLCv/5qOcv+AbUT/cF0x/3lqRv+hm4n/ysvK/9LW
        2f/S1df/1tXT/97c1f/T2tj/z9XS/6ahjf9xXzT/eGM1/8bCt//w8O/////////////9/////f7+//j2
        9v/b2Nr/d3p6/2NmZP9hXlv/ZlxX/42Bd/9LQjb/KyYd/y0oIv9GPzj/Y1pR/4B1a/+RhXv/k4h+/42E
        ev+JgHb/fHVs/29pYP9iXVT/VlFJ/0pEPf9LRT7/TEY//01HQf9MRkH/TUdC/3p0cP+VjIT/n5SK/56U
        iv+elYv/n5aM/6CYjv+gmY//oJmQ/6Cbkv+jnpb/jYuM/5SVmv+0t7f/v8C2/5iSeP+AcUr/dWI3/3xs
        SP+fl4X/x8jH/87S1//O0tb/0tPT/9bV0v/V2dr/2NnV/7Knkf97ZDn/eWQ4/8DFtP/t8e3/////////
        ///9/////f////j3+P/c2dv/fIB//2hsav9hX1z/ZFpV/5eLgf99dWj/fHVs/4F7dP+Gf3b/jIF5/5WJ
        f/+WioD/iHxy/2xjWf9TTEP/UEpB/1BKQv9QSkP/T0lC/01HQP9NR0H/TEZB/05IQv9QSkX/U0xJ/395
        df+YkIn/oZiP/6KakP+impH/opqT/6Sdlv+oopv/rqih/7Ovp/+5ta//rq2m/7Gzrf/CxcH/yMnD/6Wd
        jP+FdFf/emQ+/4BqRP+CdFb/ubOg/83Mw//T1NH/1dPT/8/O0f/O09v/09bZ/66nlP96ZTv/f2k9/8bE
        s//v8Oz////////////8/////P////j3+P/c2dv/gISD/29zcf9nZWL/ZVxX/5WKgf+NhXn/joZ8/5KK
        gP+Vi4L/k4l//5qPhf+ZjoT/iH51/2tjWv9NR0D/TEdB/0tHQf9MSEL/TUlD/0xIRP9NSkX/TkpF/05K
        Rf9OSkb/UExI/4F8ef+clpD/qKGa/62moP+xq6X/trGr/7y3sv/Cvrn/yMXA/9DMyf/Y1NL/0s/M/87N
        y//Q0tH/09XT/7u2qf+Of2T/e2U//4JqQP+Cbkf/jH1c/5iQeP+0r5//1M7I/9bS1//Kztn/zdPW/6un
        lP97Zz//g2tB/8/Ftv/z8e3////////////8//7//P/+//j4+P/e293/homK/3Z5eP9sa2j/aGBb/5aM
        g/+TjIH/lYyC/5eNg/+YjoP/mI6D/5yRh/+dk4n/i4J5/2pjW/9NSUP/TUlF/0xJRf9MSUb/TUpH/0xJ
        R/9NS0j/UE1L/1JPTf9TUU7/V1RS/4mGhP+rqKP/vbm0/8TAu//Mx8P/0s7K/9nV0//f3Nr/5eLg/+rn
        5//w7ez/7+nq/+Tg4//Z2d7/3N/i/9jXz/+hmIL/gHBO/4FtQ/+BbkL/fWxD/4BzTv+QhWn/qJ6N/7qz
        rf/Hx8n/0NPQ/66plf9+akT/hm1G/9PHuf/18e7////////////8//7//P7+//n4+P/h3uD/jpCS/32A
        f/9xb23/amJe/5mPh/+XkIb/mZGH/5uRhv+akYX/nJOH/56Uiv+gl47/jIV+/2hjXf9NSUT/TktI/05M
        Sv9PTUz/UU9O/1FPTv9SUE//V1VU/1tZWP9fXVz/ZGJh/42Liv+9urj/2dbT/+Lf3P/o5eL/6+jm/+7s
        6//y8O7/9PLw//Ty8f/18/L/9vDv/+vl5//c3OH/3+Pr/+nr6//Cv7P/oJeA/5CEYf+Ddk3/fnFJ/35w
        R/98bkn/fnFU/5OHcP+tp5j/vbqs/6adhv+BbUn/hm9L/9LHu//08e/////////////9//7//f7+//n3
        9//i3+H/lZiZ/4aJif91dHL/amJe/5uRiv+ZlIv/nZSL/5+Vi/+floz/n5aM/6KZkP+hmpP/jomD/2tn
        Y/9NSkf/UU9O/1NRUf9XVVT/XFpZ/2FfXv9iYF//ZGJh/2hmZf9ta2r/b21s/4SCgf++vLv/5+Xk//Px
        8P/6+Pf/+Pb0//Xy8f/x7+z/7Ovm/+Xk4P/k4d3/49/T/9/d0f/Z3Nj/2N7j/+Dk6v/q6uz/39vU/763
        pf+WkHb/gn1g/4V5U/+Gdk7/gXJM/4FwSf93a0j/hn1g/4p9YP+Bbkz/g3FR/83IvP/y8u//////////
        ///+//7//v/+//n4+P/j4OL/m5+g/5CVlf9+fXz/bWVh/5+Vjv+clo3/oJiQ/6KZkv+impL/pZ2W/6ih
        mv+rpqD/mJWQ/3Nybv9VU1L/X15e/2VjY/9nZWT/aGZm/29tbP91c3L/dXNy/3d1dP97eXj/enl3/3t6
        d/+Jh4X/paOi/8nHxf/l5OD/5+Xg/+Xi3f/i4Nr/393V/9nXzv/T0cf/1NG9/9HQuf/Iyrr/wMa9/8/U
        0P/e4d3/5uXh/+bj3f/i39j/v7u3/6Sbhv+NgmL/gXRR/4p5Tv+EdUv/hXhV/4V2Vv+DcVH/hHZZ/8vK
        vv/x8u/////////////9//7//f79//r5+v/o5ef/o6an/5idnP+AgYD/bGZj/6mgm/+moZr/qqSe/7Cp
        pf+2saz/vbmz/8C8tv/HxL//w8K+/5+fnf9GRUX/aWlp/3Rzc/93dXT/eHZ1/3h2df96eHf/eHZ0/3d1
        cv93dnP/dnVy/3Jxbv9zcW//eHd1/4OCfv+Uko3/q6mi/8C+tf/Myr//zcq9/8bEtP/EwrP/w76q/7+6
        pP+5uKH/tLeh/7O2oP+5uqf/xMKz/9PQxv/m4+D/39vd/9jTyv/Hw7L/sKmW/5uOcv+Gd1f/f3NU/4B1
        Vf+EdlX/g3ZZ/87Lvv/z8+/////////////9//7//f7+//v6+v/r6Or/rbCx/6Spqf+LjIv/dnBv/762
        sv+9ubL/wr65/8rFw//Szsv/19XR/93c1//j49//5ebj/9DQz/+FhYX/c3N0/2loZ/9ta2r/eHZ1/3d1
        dP91c3L/cnFu/3Bva/9ubWn/bGtn/2ppZP9nZWP/YmBe/15bV/9gXVf/eXdu/5qYjP+yr6D/u7em/7az
        oP+1sp3/s62Z/7ColP+spo//qaSL/6Sfg/+gnID/op2E/6mlkf+0saP/ysi//9zc1//d3tz/0M/N/8K5
        sP+wpZL/mI94/4d/Yv+CdlX/hXVY/9TMvv/18+/////////////+/////v/+//v6+v/r6uv/uLu8/7O3
        t/+YmZj/g4B//9rU0f/a2NP/393a/+bj4v/q6Ob/6+vn//Dx7f/y8+//8/Pw/+3t6v/S0dD/mpmZ/399
        fP90cm//b2xq/2ZkYv9lY2H/ZGJf/2NiXf9jYV3/ZWNf/2loYv9uamP/b2lh/21nXv9sZ1z/eXVn/4+L
        fP+jno3/rKiU/6ekj/+inYf/nZaC/5mQff+Ui3f/jINt/4yDav+JgWb/iYJn/4iDaP+AfWX/lpR+/66w
        qv/IzNH/3eDm/+Hd3//d2M//wr6w/6Gch/+IgGb/h3ti/93Vyv/59/P////////////+/////f////n7
        +//s7u7/xMbG/8DCwv+ho6P/i42N/+vt7f/x8/P/9Pb0//b39P/29/L/8/Tv/+/u6v/s6+f/6ujj/+jl
        3//j4Nr/49/a/9jVz/+rqKL/b2tl/1RRS/9ZVlH/WVZQ/1pXUf9gXVb/bGli/3p3bv+Kg3P/mo97/6ed
        if+xqZX/raWR/6egjP+jnIn/n5mF/5OPe/+JhHH/fHZj/3NsWv9rZFP/XVdF/19bSP9pZFH/d3Nf/4F9
        Z/94dV7/cm5X/3d5cf+lqqr/3uPi/9vg3v/g5OD/5ebh/83Mxv+lo5v/lpWL/+zs5f////z/////////
        ///9/v7//P7+//z+/v/2+Pj/0dPT/8zOzv+vsbH/kpSU/8bIyP/r7e3/7/Ds/+zs5v/q6uT/5uTc/+Lg
        2P/d29L/2dbM/9bSx//V0sX/0Mq+/8vFuP/HwbP/wryu/7mypP+hmoz/n5mK/6ehkf+uqJb/p6ON/6Wh
        iv+jnof/o56H/6Keh/+cmYT/jYl2/397a/93c2b/dHBl/3JwZf9tamH/a2hi/2hlYv9lY2D/ZWJg/2Bg
        XP9cXFj/YmJe/3BwbP99fnf/z9DK/+Dj4f/j6Of/5Ojn/9bZ1//l5uT/8vPw//Dw6//o6OL/8/Pt//39
        9/////3////////////9/////f////3////6/Pz/4ePj/9rc3P/Q0tL/uLq6/42Pj/+bnZ3/u7u4/9LR
        yv/Y18//1NLI/9DNwv/Nyr3/ysa3/8jCsf/Hwa//wbun/722o/+5sqD/t7Cd/7avnf+tppT/qaOP/6mj
        jf+moYn/m5d8/5KOc/+LiXX/iIZ4/4eFd/+Fg3b/e3pt/3FxZf9qal//ZmZc/2ZoXv9iY1r/YWRe/2Fl
        Yf9iZmL/Z2pm/2RpZf9hZmL/YWZj/1hdW/8yNzX/SE1L/2dqaf+WmJj/u728/6ipqP/q6un/+/v5//v8
        +f/7+/j//v/8/////P////7////////////+/////f7+//z9/f/9/v7/8vPz/+jp6f/h4uL/1NXV/66v
        r/+vsLD/sbGu/6yrpv+ko5v/pKKZ/7Wypv+8uKr/ural/7awnf+2sJr/sKuT/6ypkf+ko4v/mJeA/42K
        dv+IhXP/jot6/5SRgP+VkoH/kI18/4SBcP95d23/cHBp/2trZP9sbGX/Z2lh/2ZoX/9jZlz/YWRb/2Jm
        XP9cYFb/YmZc/2ZqYP9na2H/a3Fn/2xxaf9qb2f/aG1n/19jXv8+Qj7/Oj46/1lbWv+Pjo7/urm5/7S0
        tP/x8fH//v79//7+/f/+/v7//f/+//7//v///////////////////////f39//z8/P/+/v7//v7+//X1
        9f/s7Oz/6Ojo/+jo6P/n5+f/yMnH/6ippv+VlpH/k5KL/5ybkv+bmY3/m5iJ/56biP+gnYf/j4t0/35+
        av9vcmD/YGRT/1BSRP9fYVX/cnNp/3x9dP99fnX/fX11/3Nza/9sbGT/Y2Nc/1tcVv9dXln/XF5X/2Bi
        Wv9iZV3/YmZe/2NnX/9eYlr/ZWhc/2xuYf9wcWX/cnVo/3V3bP90d23/cnRs/3Jzbf93eHT/kJCN/6mo
        p//Fw8P/29nZ/+Df3//5+fn//v7+//39/v/9/f///P7///3+///+//////////////////////////7+
        /v/7+/v//v7+///////+/v7/+vr6//Hx8f/r6+v/4+bn/+Dk5P/e4N//z9HN/5ycl/93d2//dXRp/4eG
        eP+FhXT/XFxJ/zIyLf8aGx7/FhcZ/xcZGv9ZXFr/cHNv/2pvZ/9bYFX/VFpN/1RbTP9cYVL/XV9S/1lb
        UP9iY1n/YmNa/2VlXv9nZ2L/aGlk/2lqZf9pamf/ZWRe/2tqYv94d2//eXhw/3t6cf99fXb/enl1/3p5
        eP+Vk5X/4+Dk//n3+f/9/Pz///7+//37+//+/v7///7///39/v/7/f7//f7///z9///+/v//////////
        ///////////////////+/v7///////39/f/9/f3//f39//39/f/9/f3/9/n8//L1+P/s7/D/4+Xl/93f
        3f/Z2tb/wsO9/5eZkf9qa2H/aWlf/1haUf9MTkf/RkdD/zw9Ov9YWVf/cnRx/2xta/9UVVL/XF5Y/1xe
        WP9cXVX/WlxR/1xdU/9mZ13/amti/2pqYv9qa2P/bW5m/3Bxaf91dm7/ZWZg/2doY/95enT/fH13/36A
        eP99gHn/fH96/4CCgf+PkJH/zs/S//Ly8//////////////////8/Pz//v3+///+///+/v///P7///z+
        ///+///////////////+/v7//v7+//7+/v///////f39//7+/v/+/v7//v7+//7+/v/+/v7//P7+//r8
        /f/3+vv/9vj4//X49//x8vH/5OXj/9HRz/++vrz/wMC9/72+uf+9vLj/urm2/6mopv+gnp3/m5uY/3x7
        eP9VVFH/Xl5Z/2FiW/9iYl3/YGBd/15fWv9fYFr/a2xl/29wZ/9xcmn/dHZs/3Z4bf94em3/aWth/2tu
        Zv98f3b/foJ3/4GGef+Ein7/hIqA/4OHgf+GiYb/wsXE/+3u7v/+/v7//f39///////8/Pz//f39////
        /////////v////7////////////////////+/v7//v7+//7+/v///////v7+//7+/v///////v7+//7+
        /v/+/v7//v7+//7+/v/9/v7//v7+//7+/v/6+vv/9/b3//Tz9P/x8fL/8vHy//Ly8f/z8/P/8vHy/+rp
        6f/d3d3/wcLA/42Oiv9aXFb/X2JZ/2RoXf9maWL/ZWdj/2FjX/9aXFf/bW5o/3N0bf91dm//d3ly/3t8
        df97fXX/dHRu/3NzbP97e3P/hod9/4eKfv+LjoL/jY+G/4uNhv+Jiof/u7u6/+nq6f/9/v7//f7+//3+
        /v/9/f3//v7+//7+/v////7///79///+/v////////////////////////////7+/v//////////////
        /////////v7+//////////////7+///+/f////7///7+//////////////7////+///+/v////7///7+
        ///9/f///f3///7+///9/v//3+Dg/6appv9tcWr/XmNZ/2ZrYP9pbmT/am5m/2ZqY/9aXlf/cHJs/3Z3
        cv94eXT/ent3/36AfP+AgX7/gH98/3p3c/93dXD/joyF/46Nhf+RkIf/k5OL/5SUjv+Tko//tLOx/93e
        3f/3+Pj//f////z+/v/+/v7//v7+//7+/v////7//v38///+/f////7/////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ///////////////////////////////+///9/f7/9PT0/87OzP+Sk47/XF5Y/2lsZP9vcmn/cXRr/21w
        Z/9fYln/c3Vu/3p8dv99f3n/gIJ8/4GDff+Fh4H/iYqC/3+AeP92dnD/jo+I/5GRi/+VlY//mJiS/5qa
        lP+bm5X/rKyn/8jHxv/n5+f////////////+/v7//v7+////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        //////////////////////////////////////////7///38/v///v///f39/+Xl5P+vsKz/Y2Vf/3By
        bP9zdm7/dXhv/3V4b/9sb2b/b3Fp/3t+d/+EhoD/hIaA/4WHgf+LjYf/jo+H/4mKgf+DhHz/iouC/5iY
        kv+dnZf/np6Y/52dl/+hoZv/qKii/8DAvv/i4uL//v7+/////////////v7+//7+/v///////f39////
        ////////////////////////////////////////////////////////////////////////////////
        //////////////////////////////////////////////////////////7///79///+/v7///////Lz
        8v/Lzcn/fX55/3R2cP91eHD/en10/36BeP97fnX/bnFo/3x+dv+IioL/io2F/4uNh/+OkIr/kpOL/5OU
        i/+PkIf/h4h//5makv+goZr/oaGb/6Ghm/+mpqD/qKii/7Ozsf/W1tb//v7+///////+/v7//v7+//7+
        /v/+/v7//v7+////////////////////////////////////////////////////////////////////
        /////////////////////////////////////////////////////////////////////////v7+//79
        ///9/P3//v7+//r7+v/j5OL/p6ik/3h5df93enL/gIN5/4OGff+FiH//dHdu/36BeP+KjYT/j5KJ/5KV
        jf+TlY7/lpmQ/5mbkv+XmZD/jpCH/52el/+io53/pKWf/6WmoP+oqaP/qqul/7Kzsf/Nzc3/7+/v////
        ///9/f3//v7+///////+/v7//v7+//7+/v//////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ///+/v7//f39///+///8+/3//v3+//7+/v/z9PL/0tPQ/4GCf/98fnb/hIh+/4eKgf+KjYT/gYR7/4SH
        fv+Ljob/k5aN/5aZkf+Zm5P/m56W/52gmP+doJj/m52V/56gmv+eoJr/nqCa/6ChnP+gopz/paah/7O0
        sv/FxcX/3Nzc///////9/f3//v7+/////////////v7+//7+/v//////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ///////////////////+/v7//v3+///+///+/f////7////////8/Pz/7/Du/5aXlP+Ehn//iIuC/4yP
        hv+Mj4f/kZSL/4yPh/+OkYn/lpiS/5eZk/+bnZf/nZ+Z/52fmf+eoJr/o6Wf/5udmP+Vl5H/kpSP/5KT
        j/+Sk4//mJmV/6ytq/+/v7//1NTU/////////////////////////////v7+////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        //////////////////////////////////////////7///79/////v////7///7+/v/8/Pz/9vf1/8HC
        v/+TlJD/hoiB/5CSjP+PkYv/l5mT/5WXkP+YmpT/np+b/5WWkv+Rko7/jI2J/4mKhv+MjYn/l5iU/6Sl
        of+ztLD/vb66/7/Avf+5urf/ra6r/7y8u//V1dX/7u7u/////////////v7+//7+/v/9/f3//f39//39
        /f/+/v7/////////////////////////////////////////////////////////////////////////
        /////////////////////////////////////////////////v////7///7///38/v///v///v3///79
        /v/+/v7//Pz7/+nq6P+kpaH/hIWB/5CRjP+QkYz/jI2I/4aIg/+LjIj/l5iW/6Okof+ur6z/uru4/8DB
        vv/Bwr//wsPB/9DRzv/b3Nr/5OXk/+vr6v/r7Ov/5+fn/+vr6//z8/P/+vr6//7+/v///////f39//39
        /f/+/v7//v7+//7+/v//////////////////////////////////////////////////////////////
        /////////////////////////////////////////////////////////////////v////7///////79
        /////v///v3+//79/v///////v7+//r7+f+5urf/lJWR/5ucmP+mp6T/q6yp/7S1sv+7vLr/wsPB/87P
        zf/Z2tj/5OXj/+vr6v/r7Ov/5+jn//Dx8P/09PT/+Pj4//39/f///v////7///7+/v/+/v7//v7+//7+
        /v/+/v7//v7+//39/f/+/v7/////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ///////////////+/////v///v3///7+/////////v7+//3+/f/Z2tf/wMG+/8HBv//Q0M//3t7d/+/w
        7//29/b/9PX0//f39v/5+vj/+/v7//39/f/+/v7/+/v7//7+/v/+/v7//v7+///////+/v////7///79
        /v/+/v7///////7+/v/+/v7//v7+//7+/v/9/f3///////7+/v//////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        //////////////////////////////////////////////////8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
</value>
  </data>
</root>